/* RESPONSIVE THEME */
/* change the value width below
to set your responsive view elements */
@media screen and (max-width: 1400px) {
.resp-n{display:none;}
.full-h{height:auto;}
.header.boxed{width:90% !important;}
.full .boxed.padd-top-25{width:90% !important;}
}
@media screen and (min-width: 1200px) {
.mob-m{display: none;}
}
@media screen and (max-width: 1200px) {
.mob-m{display:none;}
.switch{display:none;}
.bg-fix{background-attachment:scroll;}
.tab-n{display:none;}
.top-70{top:105px;}
.search{margin-bottom:10px;margin-right:34px;width:86%;}
.header.boxed{width:90% !important;}
}
@media screen and (max-width: 900px) {
.head-b {font-size: 70px;}
.head-m {font-size: 60px;}
.head-s {font-size: 50px;}
.aside-left { margin-bottom: 50px;}
.search { margin-bottom: 10px; margin-right: 34px; width: 86%;}
.top-70 {top: 105px;}
}
@media screen and (max-width: 767px) {
.main-m {display: none;}
.mob-m {display: block;}
.switch {display: block;}
.posit12{padding-top:60px;position:inherit;top:0;}
.caption-b{height:auto;line-height:40px;font-size:16px !important;}
.caption-m{height:auto;line-height:40px;font-size:20px !important;}
.caption-s{height:auto;line-height:26px;font-size:18px !important;}
}
@media screen and (max-width: 680px) {
.top-70 {top:70px;}
.caption-s.bg-clr-1.clr-0.padd-x-50{height:auto;padding:10px;}
.caption-b{font-size:22px;}
.caption-m{font-size:20px;line-height:none !important;}
.caption-s{font-size:18px;line-height:none !important;}
.posit12{padding-top:60px;position:inherit;top:0;}
.caption-b{height:auto;line-height:40px;font-size:16px !important;}
.caption-m{height:auto;line-height:40px;font-size:20px !important;}
.caption-s{height:auto;line-height:26px;font-size:18px !important;}
#wall .owl-controls{top: 5px;}
}
@media screen and (max-width: 600px) {
.posit12 {padding-top: 60px;position:inherit;top:0;}
.caption-b{height:auto;line-height:40px;font-size:16px !important;}
.caption-m{height:auto;line-height:40px;font-size:20px !important;}
.caption-s{height:auto;line-height:40px;font-size:18px !important;}
#wall .owl-controls {top: 5px;}
.caption-s.bg-clr-1.clr-0.padd-x-50 {height:auto;padding:10px;}
header.posit-f { position: static;}
.nav-bott {top: 120px;bottom: inherit;}
.map { height: 300px;}
.page {padding-top: 0;}
.page-post .overl {padding-top: 0;}
.mob-n {display: none;}
.head-b {font-size: 50px;}
.head-m {font-size: 45px;}
.head-s {font-size: 40px;}
.caption-b { font-size: 35px;}
.caption-m { font-size: 32px;}
.caption-s { font-size: 28px;}
.title-b { font-size: 25px; line-height: 30px;}
.title-m { font-size: 22px; line-height: 26px;}
.title-s { font-size: 20px; line-height: 24px;}
[class^="w-"] {width: 100%;}
.search { margin-bottom: 10px; margin-right: 34px; width: 86%;}
.search { border: 4px solid #fff !important; height: 46px !important; width: 80%;}
.select { background: rgba(255, 255, 255, 0.9) url("../img/arrow.png") no-repeat scroll 98% 4px; border: 4px solid #fff; height:50px; width: 138px !important;}
.srch-btn{border:4px solid #fff; height:50px !important;}
.select{margin-left: -35px;width: 158px;}
.padd-x-50{padding: 0 6px;}
.float-r.header-top-info.custm-header{display: block;}
.padd-y-1011{padding:4px 0 0;}
.switch{ height: 54px; line-height: 57px !important;}
.top-70 { top:55px;}
}
@media screen and (max-width: 500px) {
.float-r.header-top-info.custm-header {display: block;float: none;margin: 0 auto;width: 275px;}
.header-top{height:auto;}
.float-l.header-top-social{float:none; text-align:center;}
.social-m li i {font-size: 12px;padding: 0 6px;}
.header-top-social ul li a {font-size:11px;}
.header-top-social ul li a {padding: 0 2px;}
.main-m2.posit-r {display:block;}
.posit12 {padding-top: 60px;position:inherit;top:0;}
.caption-b {height:auto;line-height: 40px;font-size: 16px !important;}
.caption-m {height:auto;line-height: 40px;font-size: 20px !important;}
.caption-s {height:auto;line-height:24px;font-size: 18px !important;}
#wall .owl-controls {top: 5px;}
.table-outer table tr td { padding: 10px 0px;  font-size: 12px;}
#tabs ul li {margin-bottom: 2px;text-align: center;width: 50%;}
.table-outer table th{padding:10px 0px;  font-size: 12px;}
#tabs ul li span{font-size:10px;}
.caption-s.padd-x-25.bg-clr-1.clr-0.float-l { padding: 15px;text-align: center;width: 93%;}
.tab-outer { margin-top: 30px;width: 98%;}
.caption-h {height:auto;}
}
@media (min-width:768px) and (max-width:992px) {
.padd-50{padding:25px;}
.sticky_menu_bar{position:relative !important;}
}
@media (min-width:480px) and (max-width:767px) {
.float-l.header-top-social{float:none; text-align:center;}
.float-r.header-top-info.custm-header {display: block;float: none;margin: 0 auto;width: 275px;}
.header-top{height:auto;}
.sliderfull{height:387px;}
.heding-outer{padding-top:25px;}
.padd-50{padding:25px;}
.sticky_menu_bar{position:relative !important;}
.mega-m, .mega-m .bg-clr-5{border-top:0px; width:100%; position:static;}
nav li i{color:#FFF;}
nav li a, nav li span{height:auto; line-height:36px; text-align:left;}
#tabs ul li span{font-size:11px;}
.caption-s.padd-x-25.bg-clr-1.clr-0.float-l { height:auto; line-height:36px; font-size:20px;}
.mob-m li a{border-bottom:1px solid #253544;}
}
@media (min-width:320px) and (max-width:479px) {
.sliderfull{height:387px;}
.heding-outer{padding-top:25px;}
.padd-50{padding:25px;}
.sticky_menu_bar{position:relative !important;}
.to-top.icon-m.icon-rad-bg.padd-10.bg-clr-h-2.clr-h-0.text-c.clr-2.transit{margin-top:-111px;}
.mega-m, .mega-m .bg-clr-5{border-top:0px; width:100%; position:static;}
nav li i{color:#FFF;}
nav li a, nav li span{height:auto; line-height:36px; text-align:left;}
.h-200-c{min-height:inherit !important;}
.btn.btn-m.clr-1.bg-clr-h-1.clr-h-0.marg-right-10.marg-bott-10.transit{margin-top:5px;}
.mob-m li a{border-bottom:1px solid #253544;}
}
